Subject: Re: Crestar confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Jan 2001 04:28:00 -0800 (PST)

Anne,
 I have incorporated the changes you requested in the above confirmations.  
We deleted the language "and Enron confirms the nomination" in the third 
paragraph of OTHER in the Spot Confirm and replaced it with "and Enron 
receives the notification of the nomination at least 30 minutes prior to the 
1st GISB nomination cycle deadline,".  
 If these are in order, please print 2 originals of each, have them signed, 
and forward them to Grand Oh at the Calgary office for his follow-up so that 
they can be executed by Enron.  
 Please do not hesitate to call if you have any further questions.